## libmarc-spec-perl 1.0.0

=== debian/changelog ===
libmarc-spec-perl (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.0.
  * Drop spelling-error-in-manpage.patch, merged upstream.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:10:59 -0400

libmarc-spec-perl (0.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #857011)

 -- Mirko Tietgen <mirko@abunchofthings.net>  Thu, 23 Mar 2017 16:58:26 +0100
