=== debian/control ===
Source: libmarc-spec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libconst-fast-perl (>= 0.014),
                     libmoo-perl (>= 1.0),
                     libnamespace-clean-perl (>= 0.27),
                     libtest-exception-perl,
                     libtest-pod-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-spec-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmarc-spec-perl.git
Homepage: https://metacpan.org/release/MARC-Spec

Package: libmarc-spec-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl (>= 0.014),
         libmoo-perl (>= 1.0),
         libnamespace-clean-perl (>= 0.27),
         perl (>= 5.23.5)
Description: MARCspec parser and builder
 MARC::Spec is a "MARCspec - A common MARC record path language"
 parser and validator. MARCspec facilitates the exchange of definitions
 for mapping MARC data to arbitrary formats.
