## libmarc-spec-perl 2.0.3

=== debian/changelog ===
libmarc-spec-perl (2.0.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:22:57 +0100

libmarc-spec-perl (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.0.3.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 19:01:52 +0100
