=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Spec   .*/MARC-Spec-v?@ANY_VERSION@@ARCHIVE_EXT@$
